namespace OurMsg.Controls
{
    partial class PanelFace
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(PanelFace));
            this.krbTabControl1 = new IMLibrary.Controls.KRBTabControl.KRBTabControl();
            this.tabPageEx1 = new IMLibrary.Controls.KRBTabControl.TabPageEx();
            this.panel1 = new System.Windows.Forms.Panel();
            this.EcSystemFace = new IMLibrary.Controls.EmotionPanel.EmotionContainer();
            this.tabPageEx2 = new IMLibrary.Controls.KRBTabControl.TabPageEx();
            this.panel2 = new System.Windows.Forms.Panel();
            this.emotionContainer1 = new IMLibrary.Controls.EmotionPanel.EmotionContainer();
            this.ımageList1 = new System.Windows.Forms.ImageList(this.components);
            this.krbTabControl1.SuspendLayout();
            this.tabPageEx1.SuspendLayout();
            this.panel1.SuspendLayout();
            this.tabPageEx2.SuspendLayout();
            this.panel2.SuspendLayout();
            this.SuspendLayout();
            // 
            // krbTabControl1
            // 
            this.krbTabControl1.Alignment = System.Windows.Forms.TabAlignment.Bottom;
            this.krbTabControl1.Alignments = IMLibrary.Controls.KRBTabControl.KRBTabControl.TabAlignments.Bottom;
            this.krbTabControl1.AllowDrop = true;
            this.krbTabControl1.BackgroundHatcher.HatchType = System.Drawing.Drawing2D.HatchStyle.DashedVertical;
            this.krbTabControl1.Controls.Add(this.tabPageEx1);
            this.krbTabControl1.Controls.Add(this.tabPageEx2);
            this.krbTabControl1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.krbTabControl1.ImageList = this.ımageList1;
            this.krbTabControl1.IsCaptionVisible = false;
            this.krbTabControl1.IsShowCloseButton = false;
            this.krbTabControl1.IsShowScroller = false;
            this.krbTabControl1.ItemSize = new System.Drawing.Size(0, 30);
            this.krbTabControl1.Location = new System.Drawing.Point(0, 0);
            this.krbTabControl1.Name = "krbTabControl1";
            this.krbTabControl1.SelectedIndex = 0;
            this.krbTabControl1.Size = new System.Drawing.Size(420, 344);
            this.krbTabControl1.TabGradient.ColorEnd = System.Drawing.Color.Gainsboro;
            this.krbTabControl1.TabHOffset = 5;
            this.krbTabControl1.TabIndex = 0;
            this.krbTabControl1.UpDownStyle = IMLibrary.Controls.KRBTabControl.KRBTabControl.UpDown32Style.Default;
            // 
            // tabPageEx1
            // 
            this.tabPageEx1.BackColor = System.Drawing.Color.White;
            this.tabPageEx1.Controls.Add(this.panel1);
            this.tabPageEx1.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.tabPageEx1.ImageIndex = 1;
            this.tabPageEx1.Location = new System.Drawing.Point(1, 1);
            this.tabPageEx1.Name = "tabPageEx1";
            this.tabPageEx1.Size = new System.Drawing.Size(418, 307);
            this.tabPageEx1.TabIndex = 0;
            this.tabPageEx1.Text = "表情";
            // 
            // panel1
            // 
            this.panel1.AutoScroll = true;
            this.panel1.Controls.Add(this.EcSystemFace);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel1.Location = new System.Drawing.Point(0, 0);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(418, 307);
            this.panel1.TabIndex = 0;
            // 
            // EcSystemFace
            // 
            this.EcSystemFace.Columns = 20;
            this.EcSystemFace.GridSize = 32;
            this.EcSystemFace.Location = new System.Drawing.Point(9, 9);
            this.EcSystemFace.Name = "EcSystemFace";
            this.EcSystemFace.Row = 12;
            this.EcSystemFace.TabIndex = 1;
            // 
            // tabPageEx2
            // 
            this.tabPageEx2.BackColor = System.Drawing.Color.White;
            this.tabPageEx2.Controls.Add(this.panel2);
            this.tabPageEx2.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.tabPageEx2.ImageIndex = 0;
            this.tabPageEx2.Location = new System.Drawing.Point(1, 1);
            this.tabPageEx2.Name = "tabPageEx2";
            this.tabPageEx2.Size = new System.Drawing.Size(418, 311);
            this.tabPageEx2.TabIndex = 1;
            this.tabPageEx2.Text = "自定义";
            // 
            // panel2
            // 
            this.panel2.AutoScroll = true;
            this.panel2.Controls.Add(this.emotionContainer1);
            this.panel2.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel2.Location = new System.Drawing.Point(0, 0);
            this.panel2.Name = "panel2";
            this.panel2.Size = new System.Drawing.Size(418, 311);
            this.panel2.TabIndex = 1;
            // 
            // emotionContainer1
            // 
            this.emotionContainer1.Columns = 20;
            this.emotionContainer1.GridSize = 32;
            this.emotionContainer1.Location = new System.Drawing.Point(9, 9);
            this.emotionContainer1.Name = "emotionContainer1";
            this.emotionContainer1.Row = 12;
            this.emotionContainer1.TabIndex = 2;
            // 
            // ımageList1
            // 
            this.ımageList1.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("ımageList1.ImageStream")));
            this.ımageList1.TransparentColor = System.Drawing.Color.Magenta;
            this.ımageList1.Images.SetKeyName(0, "kopete008.png");
            this.ımageList1.Images.SetKeyName(1, "kopete017.png");
            // 
            // PanelFace
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.krbTabControl1);
            this.Name = "PanelFace";
            this.Size = new System.Drawing.Size(420, 344);
            this.krbTabControl1.ResumeLayout(false);
            this.tabPageEx1.ResumeLayout(false);
            this.panel1.ResumeLayout(false);
            this.tabPageEx2.ResumeLayout(false);
            this.panel2.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private IMLibrary.Controls.KRBTabControl.KRBTabControl krbTabControl1;
        private IMLibrary.Controls.KRBTabControl.TabPageEx tabPageEx1;
        private IMLibrary.Controls.KRBTabControl.TabPageEx tabPageEx2;
        private System.Windows.Forms.ImageList ımageList1;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Panel panel2;
        public IMLibrary.Controls.EmotionPanel.EmotionContainer EcSystemFace;
        public IMLibrary.Controls.EmotionPanel.EmotionContainer emotionContainer1;

    }
}
